( cd usr/doc ; rm -rf lynx-2.8.3rel.1 )
( cd usr/doc ; ln -sf /usr/lib/lynx/lynx_doc lynx-2.8.3rel.1 )
( cd usr/lib/lynx/lynx_help ; rm -rf COPYHEADER )
( cd usr/lib/lynx/lynx_help ; ln -sf /usr/lib/lynx/lynx_doc/COPYHEADER COPYHEADER )
( cd usr/lib/lynx/lynx_help ; rm -rf COPYING )
( cd usr/lib/lynx/lynx_help ; ln -sf /usr/lib/lynx/lynx_doc/COPYING COPYING )
# Process the incoming configuration files

if [ ! -f usr/lib/lynx/lynx.cfg ]
then
   mv install/conf/usr/lib/lynx/lynx.cfg usr/lib/lynx/lynx.cfg
else
   if [ "`md5sum install/conf/usr/lib/lynx/lynx.cfg | cut -d ' ' -f 1 2>/dev/null`" = "`md5sum usr/lib/lynx/lynx.cfg | cut -d ' ' -f 1 2>/dev/null`" ]
   then
      mv install/conf/usr/lib/lynx/lynx.cfg usr/lib/lynx/lynx.cfg
   else
      rm install/conf/usr/lib/lynx/lynx.cfg
   fi
fi

# Make sure the incoming conf directory is gone
rm -rf install/conf
